/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "C7W-Bp-D0Y"; */
"Name:" = "Nombre:";

/* Class = "NSTextFieldCell"; title = "if you already have an account."; ObjectID = "Db6-RA-zGr"; */
"if you already have an account." = "si ya tiene una cuenta.";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "NdD-4k-FB7"; */
"Password:" = "Contraseña:";

/* Class = "NSTextFieldCell"; title = "Signing up:"; ObjectID = "ZT7-8t-zOu"; */
"Signing up:" = "Inscribirse:";

/* Class = "NSTextFieldCell"; title = "Website Address:"; ObjectID = "bfa-TP-Ysu"; */
"Website Address:" = "Dirección de sitio web:";

/* Class = "NSTextFieldCell"; title = ".sandvox.net"; ObjectID = "gjP-Zn-9Rm"; */
".sandvox.net" = ".sandvox.net";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "lD3-zg-FR0"; */
"Email:" = "Correo electrónico:";

/* Class = "NSButtonCell"; title = "Sign In"; ObjectID = "nYp-dY-atT"; */
"Sign In" = "Iniciar sesión";

/* Class = "NSTextFieldCell"; title = "Confirm Password:"; ObjectID = "pF0-J8-uAd"; */
"Confirm Password:" = "Confirmar contraseña:";

/* Class = "NSTextFieldCell"; title = "Try it free! Publish to sandvox.net with a free, 14-day trial account."; ObjectID = "qM5-MU-0X0"; */
"Try it free! Publish to sandvox.net with a free, 14-day trial account." = "¡Pruébelo gratis! Publique en sandvox.net con una cuenta gratuita de 14 días.";

/* Class = "NSTextFieldCell"; title = "Or choose your own password of at least 8 characters. This password will be added to your keychain."; ObjectID = "tnA-Xt-YZ3"; */
"Or choose your own password of at least 8 characters. This password will be added to your keychain." = "O seleccione su propia contraseña de al menos 8 caracteres. Esta contraseña se añadirá a su llavero.";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Mix of letters and punctuation"; ObjectID = "vWm-F1-hrQ"; */
"Mix of letters and punctuation" = "Mezcla de letras y signos de puntuación";

/* Class = "NSButtonCell"; title = "Show Password"; ObjectID = "y9z-po-JwD"; */
"Show Password" = "Mostrar contraseña";